## python-neutronclient 11.3.1

=== debian/changelog ===
python-neutronclient (1:11.3.1-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090541).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:47:00 +0100

python-neutronclient (1:11.3.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 10:24:17 +0200

python-neutronclient (1:11.3.1-1) experimental; urgency=medium

  * New upstream release.
  * Drop BGPVPN_Fix_resource_comparison.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Aug 2024 10:15:14 +0200

python-neutronclient (1:11.2.0-3) unstable; urgency=medium

  * Add BGPVPN_Fix_resource_comparison.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 May 2024 16:03:39 +0200

python-neutronclient (1:11.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:31:41 +0200

python-neutronclient (1:11.2.0-1) experimental; urgency=medium

  * New upstream releaes.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 16:55:08 +0100

python-neutronclient (1:11.0.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 16:03:29 +0200

python-neutronclient (1:11.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 15:52:46 +0200

python-neutronclient (1:11.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Added python3-openstackclient as depends.
  * Add python3-openstacksdk (>= 1.4.0) as build-depends.
  * Do not attempt to install tools/neutron.bash_completion which is gone from
    upstream (there's no /usr/bin/neutron anymore).
  * Do not manage /usr/bin/neutron alternatives anymore.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 11:24:30 +0200
