=== debian/control ===
--- 
+++ 
@@ -37,8 +37,6 @@
  python3-requests-mock,
  python3-stestr,
  python3-subunit,
- python3-tempest,
- python3-testscenarios,
  python3-testtools,
  subunit,
 Standards-Version: 4.5.1
