## python-neutronclient 11.6.0

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,6 @@
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 cliff>=3.4.0 # Apache-2.0
 debtcollector>=1.2.0 # Apache-2.0
-iso8601>=0.1.11 # MIT
 netaddr>=0.7.18 # BSD
 openstacksdk>=1.5.0 # Apache-2.0
 osc-lib>=1.12.0 # Apache-2.0
