=== debian/changelog ===
python-neutronclient (1:11.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 22:39:30 +0200

python-neutronclient (1:11.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-iso8601 from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Sep 2025 08:42:37 +0200
