=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
  python3-debtcollector,
  python3-fixtures,
  python3-hacking,
- python3-iso8601,
  python3-keystoneauth1,
  python3-keystoneclient,
  python3-netaddr,
@@ -49,7 +48,6 @@
 Depends:
  python3-cliff,
  python3-debtcollector,
- python3-iso8601,
  python3-keystoneauth1,
  python3-keystoneclient,
  python3-netaddr,
