=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	rm -rf python_neutronclient.egg-info doc/man .stestr
	find . -type d -name __pycache__ -exec rm -r {} \+
	rm -rf build

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	# See https://bugs.launchpad.net/python-neutronclient/+bug/1790957
	pkgos-dh_auto_test --no-py2 'neutronclient\.tests\.unit.*'
endif

#override_dh_installman:
#ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
#	sphinx-build -b man doc/source doc/man
#	dh_installman -O--buildsystem=pybuild
#endif

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
