=== debian/watch ===
version=4
# Since we use EPOC, and we want to move away 2012.x, we use
# uversionmangle...
opts="mode=git,uversionmangle=s/\.0rc/~rc/;s/\.0b1/~b1/;s/\.0b2/~b2/;s/\.0b3/~b3/;s/^2012/0.0./" \
https://github.com/openstack/python-neutronclient refs/tags/(\d[brc\d\.]+)
