## python-neutronclient 11.8.0

=== debian/changelog ===
python-neutronclient (1:11.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 12:50:40 +0100

python-neutronclient (1:11.6.0-3) unstable; urgency=medium

  * Clean .pybuild folder (Closes: #1045609).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 00:52:21 +0100
